Subject: Re: [ANNOUNCE] NAPI patches for 2.4.19-rc1

From: Ben Greear <[email-masked]>
Date: Thu, 11 Jul 2002 15:31:48 -0700

Jeff Garzik wrote:
> Ben Greear wrote:
> 
>> I don't know the quality of the patches submitted by dlink, but I do
>> know that the existing driver in the 2.4.18 kernel absolutely does not
>> work at all.  So, if there is a hack/patch that makes it work, I consider
>> that better than completely broken, even if it is ugly.
> 
> 
> 
> I thought that issue was fixed in 2.4.19-rc1?  Can you verify the 
> problem still exists?
> 
>     Jeff

About to pack and move to Washington state, but will test it as soon
as I get the lab powered up again :)

I have not tried with rc1, so it very well could be fixed.

-- 
Ben Greear <[email-masked]>       <Ben_Greear AT excite.com>
President of Candela Technologies Inc      http://www.candelatech.com
ScryMUD:  http://scry.wanfear.com     http://scry.wanfear.com/~greear